/* Columns and Grids */
.columns {
    display: grid;
    grid-template-columns: repeat(16, 1fr);
    gap: 1.25rem;
}

.tcol4 {
    grid-column: span 4;
}

.tcol6 {
    grid-column: span 6;
}

.tcol8 {
    grid-column: span 8;
}

.tcol10 {
    grid-column: span 10;
}

.tcol12 {
    grid-column: span 12;
}

.tcol16 {
    grid-column: span 16;
}

.laptop_grid2 {
    grid-template-columns: 1fr 1fr;
}

.copy :is(.alignright,.aligncenter,.alignright) {
    max-width: 50%;
}

.copy .alignleft {
    float: left;
    margin: 0 1.5rem 1.5rem 0;
}

.copy .alignright {
    float: right;
    margin: 0 0 1.5rem 1.5rem;
}

.copy .aligncenter {
    margin: 0 auto 1.5rem;
}

@media (min-width: 769px) and (max-width: 1024px) {
    .columns:has(.tblock) {
        display: block;
    }
}